Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 14:42:47 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp User 

                             
                                 Hi 
                                                             
                             Mon, 27/03/23 10:47:43 pm  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Mon, 27/03/23 10:47:43 pm  

                                    
                         
                             User 

                             
                                 Hi 
                                                             
                             Mon, 27/03/23 10:47:43 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:47:43 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:47:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:47:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:47:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:47:44 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:47:50 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:47:50 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:47:50 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:47:51 pm  

                      

                             User 

                             
                                 Sheikh Imran Ashiq 
                                                             
                             Mon, 27/03/23 10:47:58 pm  

                                    
                         
                             User 

                             
                                 Sheikh Imran Ashiq 
                                                             
                             Mon, 27/03/23 10:47:58 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:47:59 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.  
                                                                     
                                 Mon, 27/03/23 10:47:59 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:48:17 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:48:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:48:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:48:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:48:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:48:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:48:18 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:48:23 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:48:23 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:48:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:48:24 pm  

                      

                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:48:30 pm  

                                    
                         
                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:48:30 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:48:31 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:48:34 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:48:34 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Mon, 27/03/23 10:48:35 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Mon, 27/03/23 10:48:35 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:48:54 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Mon, 27/03/23 10:48:55 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:48:56 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.  
                                                                     
                                 Mon, 27/03/23 10:48:56 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:11 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:12 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:49:12 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:49:12 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:49:12 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:49:13 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:49:13 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:49:17 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:49:17 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:49:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:49:19 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:49:25 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:49:25 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:49:26 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:49:26 pm  

                      

                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:49:32 pm  

                                    
                         
                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:49:32 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:49:33 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:49:33 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:36 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:49:37 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Mon, 27/03/23 10:49:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Mon, 27/03/23 10:49:37 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:49:49 pm  

                                    
                         
                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:49:49 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Mon, 27/03/23 10:49:50 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.  
                                                                     
                                 Mon, 27/03/23 10:49:50 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:01 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:01 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:50:01 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:50:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:50:02 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:50:06 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:50:06 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:06 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:06 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:50:07 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:50:07 pm  

                      

                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:50:13 pm  

                                    
                         
                             User 

                             
                                 Sheikh Imran 
                                                             
                             Mon, 27/03/23 10:50:13 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:50:13 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:50:13 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:17 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Mon, 27/03/23 10:50:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Mon, 27/03/23 10:50:18 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:50:34 pm  

                                    
                         
                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:50:34 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Mon, 27/03/23 10:50:35 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.  
                                                                     
                                 Mon, 27/03/23 10:50:35 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:44 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:45 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:50:45 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:45 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:50:45 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:50:46 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:50:46 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:50 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:50:51 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:50:51 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:51 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:50:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:50:52 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:59 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:50:59 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:51:00 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:51:00 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:03 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:04 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Mon, 27/03/23 10:51:04 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:51:04 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:51:08 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:51:08 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:51:08 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:51:09 pm  

                      

                             User 

                             
                                 Sheikh 
                                                             
                             Mon, 27/03/23 10:51:14 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:51:15 pm  

                      

                             User 

                             
                                 Sheikh 
                                                             
                             Mon, 27/03/23 10:51:15 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.  
                                                                     
                                 Mon, 27/03/23 10:51:16 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:19 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:19 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Mon, 27/03/23 10:51:19 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:51:19 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Mon, 27/03/23 10:51:20 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:51:20 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Mon, 27/03/23 10:51:20 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:51:24 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:51:25 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:51:25 pm  

                                    

                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Mon, 27/03/23 10:51:25 pm  

                      

                             User 

                             
                                 S 
                                                             
                             Mon, 27/03/23 10:51:29 pm  

                                    
                         
                             User 

                             
                                 S 
                                                             
                             Mon, 27/03/23 10:51:29 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Mon, 27/03/23 10:51:29 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:36 pm  

                                    
                         
                             User 

                             
                                 5 
                                                             
                             Mon, 27/03/23 10:51:37 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Mon, 27/03/23 10:51:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Mon, 27/03/23 10:51:38 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:51:59 pm  

                                    
                         
                             User 

                             
                                 [email-masked] 
                                                             
                             Mon, 27/03/23 10:51:59 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".  
                                                                     
                                 Mon, 27/03/23 10:51:59 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:52:16 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:52:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.  
                                                                     
                                 Mon, 27/03/23 10:52:17 pm  

                      

                             User 

                             
                                 complaint ragistred with reference ID 4743506 
                                                             
                             Mon, 27/03/23 10:54:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                     HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty? 
                                                                     
                                 Mon, 27/03/23 10:54:16 pm  

                      

                             User 

                             
                                 complaint ragistred with reference ID 4743506 
                                                             
                             Mon, 27/03/23 10:54:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Mon, 27/03/23 10:54:17 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Mon, 27/03/23 10:54:17 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Mon, 27/03/23 10:54:42 pm  

                                    
                         
                             User 

                             

                                    
                                        Click here to view file

                             Mon, 27/03/23 10:54:43 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Mon, 27/03/23 10:54:43 pm  

                      

                             User 

                             
                                 complaint has been ragistred reference ID 4743506 
                                                             
                             Mon, 27/03/23 10:55:18 pm  

                                    
                         
                             User 

                             
                                 complaint has been ragistred reference ID 4743506 
                                                             
                             Mon, 27/03/23 10:55:18 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Mon, 27/03/23 10:55:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Mon, 27/03/23 10:55:19 pm  

                      

                             User 

                             
                                 No one contacted me until now 
                                                             
                             Mon, 27/03/23 10:55:34 pm  

                                    
                         
                             User 

                             
                                 No one contacted me until now 
                                                             
                             Mon, 27/03/23 10:55:34 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Mon, 27/03/23 10:55:34 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Mon, 27/03/23 10:55:34 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:55:50 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Mon, 27/03/23 10:55:50 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Mon, 27/03/23 10:55:51 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Mon, 27/03/23 10:56:05 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Mon, 27/03/23 10:56:20 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Tue, 28/03/23 08:16:20 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      I sincerely apologize for the inconvenience you faced, I have registered your complaint for  order 29068201134920220925 under complaint ID 4750469.   

                                 Thu, 30/03/23 12:01:57 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                       The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. 

                                 Thu, 30/03/23 12:01:58 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Thu, 30/03/23 12:01:59 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5950065